@charset "utf-8";
/* Deluxe Website Theme CSS Document */
/* DARK IMAGININGS CSS Version 1.00 */
/* Last Modified September 25, 2014 */

/* ######################################## */

/* ~~ LAYOUT & GRAPHICS ~~ */

html body {}
	
section, .sidebarBlock {}

header, #topNav ul ul {}

.di-masthead-content-wrapper {}

.di-masthead {}

.di-masthead, .di-header { margin-left: auto;; margin-right: auto; float: none; }

.di-main { }

footer, #footerWrapper {}

.container-wrap {
	position: relative;
	height: 100%;
	/* [disabled]min-height: 768px; */ /* Only enabled if needed for fixed size layouts */
	margin-right: auto;
	margin-left: auto;
}

.container-fluid {
	padding-left: 0!important; 
	padding-right: 0!important;
}

header, footer {}


#contentWrapper {
	height: auto;
	max-height: 368px;
	max-width: 968px;
	margin: auto; /* helps to create absolute centering vert and height */
	position: absolute; /* needed for vertical centering */
	top: 0; /* these 0 values are needed for absolute centering */
	left: 0;
	bottom: 0;
	right: 0;
}

/* ~~ PAGE SLIDER APPEARANCE ~~ */
.bx-wrapper .bx-viewport
{
	/* overflow: auto!important; */
	/* [disabled]overflow-y: auto!important;
*/ /* Only enable this for fixed layouts when a scrollbar is needed */
	/* [disabled]max-height: 368px!important;
*/ /* Only set this for fixed layout designs that need the height value */
	min-height: 368px!important; /* Set this to a value that displays full slide on initial load */
}

.bx-wrapper .bx-viewport
{
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	border: none!important;
	left: auto!important;
	background: none!important;
}

.bx-controls { display: none; }

/* DISABLED FOR TESTING PURPOSES AND NO LONGER NEEDED
#contentWrapper {max-width: 980px; margin-top: 0; margin-left: auto; margin-right: auto; padding-bottom: 130px}
*/
section {}

header, footer, section, .sidebarBlock, #topNav ul ul {}

#topNav ul ul {}

.di-nav-wrapper {max-width: 1140px;}

.di-navbar {background: none; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.di-navbar .navbar-collapse, .di-navbar .navbar-form,
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border: none!important;}

#footerWrapper
{
	background-image: url(../_img/footer-bg-hi.png);
	height: 150px;
	position: absolute;
	bottom: 0;
}

footer {height: 130px; margin-left: auto; margin-right: auto;}

#logo {position: absolute; left: 32.224489796%; top: -10px;} /* left = 316px */

#headerWrapper {background-image: url(../_img/header-bg-hi.png); height: 240px; filter: drop-shadow(16px 16px 10px black);}

header {
	margin-left: auto;
	margin-right: auto;
	/* [disabled]margin-top: -15px; */
}

header h1 {}

#topNav {position: relative;}

#nav-toggle {} /* Controls the display of the Menu Toggle */

#footerNav {}

#footerNav ul {}

#footerNav ul li {}

#footerNav ul li a {}

#footerNav ul li:first-child {}

#footerNav ul li:last-child {}
	
footer .colophon { clear: both; }

footer .designer { }

/* ~~ Menu Item Positioning ~~ */

#topNav ul li {position: absolute;}

#m0 {top: 5px; left: 0px;}

#m1 {top: 5px; left: 100px;}

#m2 {top: 5px; left: 200px;}

#m3 {top: 45px; left: 40px;}

#m4 {top: 45px; left: 180px;}

#m5 {top: 5px; right: 220px;}

#m6 {top: 45px; right: 220px;}

#m7 {top: 45px; right: 50px;}

#m8 {top: 5px; right: 0px;}

#m9 {top: 5px; right: 80px;}

#m10 {top: 5px; right: 0px;}

/* ~~ End of Menu Item Positioning ~~ */

.sidebarSocial {
	position: absolute;
	right: 10px;
	top: 35px;
	text-align: center;
}

.sndControl {
	position: absolute;
	top: 35px;
	right: 225px;
}

html hr {}

.breadcrumbs {}

.breadcrumbs a:before {}

.sb-fb {display: none;}

.sb-twitter {display: none;}

.sidebar1 {display: none!important;}

.sidebar2 {display: none!important;}

/* ######################################## */

/* ~~ SPECIFIC PAGES ~~ */


/* ######################################## */

/* ~~ TYPOGRAPHY ~~ */

html body { color: #e0d9c2!important; }

#pageContent {}

h1, h2, h3, h4, h5, h6 {}

h1, h2 { color: #DCFC5C; }

h1 { font-size: 4em; }

h2 { font-size: 3.75em; }

h3 { font-size: 2.75em; }

h4, h5, h6 { font-size: 2em; }

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-weight: inherit;
	color: inherit;
}

#topMenu-collapse .di-navMenu>li>a
{
	font-family: "printf", "helvetica neue", helvetica, sans-serif;
	color: #e0d9c2;
	color: rgba(224, 217, 194, 0.36);
	font-style: normal;
	/* [disabled]font-weight: 700; */
	font-size: 2em;
	text-shadow: 0 0 10px rgba(224,217,194,0.8);
	padding: 12px;
}

#pageContent p { text-align: center; }

#pageContent #faq p, #pageContent #legend p { text-align: left; }

#faq .question { color: #83B731; }

#faq .answer { color: #F4F377; margin-bottom: 1em; }

#pageContent #links p, #links img, .di-banner-container, .di-banner-container img, .di-banner-container .htmlcode
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#pageContent h3, #pageContent h4, #pageContent h5, #pageContent h6 {text-align: center;}

footer {}

footer a, footer a:link, footer a:visited, footer a:hover, footer a:active, footer a:focus { }

/* ~~ LINKS ~~ */

nav.di-navbar .navbar-nav>li>a.active, 
.di-navbar .navbar-nav>li>a:hover, 
.di-navbar .navbar-nav>li>a:focus
{
	color: #F00;
	background-color: transparent;
}

#topMenu-collapse .di-navMenu>li>a.active,
#topMenu-collapse .di-navMenu>li>a:hover, 
#topMenu-collapse .di-navMenu>li>a:active, 
#topMenu-collapse .di-navMenu>li>a:focus 
{
	color: #e0d9c2;
	color: rgba(224,217,194,0.65);
	text-shadow: 0 0 5px rgba(255,255,255,1.0), 0 0 20px rgba(224,217,194,0.8);
}

a, a:link, a:visited, a:hover, a:active, a:focus { color: #EDE9DB; outline: none;}

.di-3rd-party-banner {text-align: center; padding: 10px;}

.di-3rd-party-banner img {display: initial!important;}

.di-btn {
	border-radius: 5px;
	text-decoration: none;
	color: #000!important;
}

/* ######################################## */

/* ~~ MISC ~~ */

/* ~~ Hero Banner ~~ */
.di-banner
{
	max-width: 960px;
	max-height: 360px;
	margin-left: auto;
	margin-right: auto;
}

.di-banner .banner-rotator img
{
	max-width: 960px!important;
	max-height: 360px!important;
}

.di-banner .banner-rotator .s-next, .di-banner .banner-rotator .s-prev { display: none; }

/* ~~ Embedded Video Links ~~ */

.di-video { max-width: 500px; }

/* ~~ Mapping and Directions ~~ */

.di-directions-event-info {margin-top: 3em;}

/* ######################################## */

/* ~~ SOCIAL MEDIA ICONS (SPRITES) ~~ */
.di-social {
	margin-bottom: 10px;
}

.di-social li {
	display: inline-block;
}

.di-social a {
	background: url(../_img/sprites_social.png) no-repeat;
	/* [disabled]-webkit-transition: -webkit-transform 0.2s ease-in-out; */ /* Animation FX */
	/* [disabled]-moz-transition: -moz-transform 0.2s ease-in-out; */ /* Animation FX */
	/* [disabled]-o-transition: -o-transform 0.2s ease-in-out; */ /* Animation FX */
	/* [disabled]transition: transform 0.2s ease-in-out; */ /* Animation FX */
}

.di-social a {
	height: 36px;
	width: 36px;
	display: block;
	/* [disabled]text-indent: -1000em; */
	padding: 0;
	margin: 0px 5px 0px 0px;
	font-size: 36px;
}

.di-social a:hover {
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
}

.di-social .facebook {
	background-position: 0px 0px;
	color: #3B5998;
}

.di-social .facebook:hover {
	background-position: 0px -50px;
}

.di-social .twitter {
	background-position: -50px 0px;
	color: #00ACED;
}

.di-social .twitter:hover {
	background-position: -50px -50px;
}

.di-social .twitter2 {
	background-position: -100px 0px;
	color: #00ACED;
}

.di-social .twitter2:hover {
	background-position: -100px -50px;
}

.di-social .youtube {
	background-position: -150px 0px;
	color: #BB0000;
}

.di-social .youtube:hover {
	background-position: -150px -50px;
}

.di-social .rss {
	background-position: -200px 0px;
}

.di-social .rss:hover {
	background-position: -200px -50px;
}

.di-social .google {
	background-position: -250px 0px;
	color: #DD4B39;
}

.di-social .google:hover {
	background-position: -250px -50px;
}

.di-social .myspace {
	background-position: -300px 0px;
}

.di-social .myspace:hover {
	background-position: -300px -50px;
}

.di-social .linkedin {
	background-position: -350px 0px;
	color: #007BB6;
}

.di-social .linkedin:hover {
	background-position: -350px -50px;
}

.di-social .pinterest {
	background-position: -400px 0px;
	color: #CB2027;
}

.di-social .pinterest:hover {
	background-position: -400px -50px;
}

.di-social .email {
	background-position: -450px 0px;
}

.di-social .email:hover {
	background-position: -450px -50px;
}

.di-social .amazon {
	background-position: -500px 0px;
}

.di-social .amazon:hover {
	background-position: -500px -50px;
}

.di-social .appstore {
	background-position: -550px 0px;
}

.di-social .appstore:hover {
	background-position: -550px -50px;
}

.di-social .instagram {
	background-position: -600px 0px;
	color: #517FA4;
}

.di-social .instagram:hover {
	background-position: -600px -50px;
}

.di-social .flickr {
	color: #FF0084;
}

.di-social .flickr:hover {}

.di-social .yahoo {
	color: #720E9E;
}

.di-social .yahoo:hover {}

.di-social .deviantart {
	color: #4E6252;
}

.di-social .deviantart:hover {}

.di-social .tumblr {
	color: #32506D;
}

.di-social .tumblr:hover {}

.di-social .vimeo {
	color: #AAd450;
}

.di-social .vimeo:hover {}

.di-social .dribble {
	color: #EA4c89;
}

.di-social .dribble:hover {}
	
/* END .di-social Classes CSS */

/* ######################################## */

/* ~~ ANIMATIONS ~~ */

nav ul a, nav ul a:link, nav ul a:visited, nav ul a:hover, nav ul a:active, nav ul a:focus {
	-webkit-transition: color ease .5s, text-shadow ease .5s;
	-moz-transition: color ease .5s, text-shadow ease .5s;
	-o-transition: color ease .5s, text-shadow ease .5s;
	transition: color ease .5s, text-shadow ease .5s;
}

.di-social a:hover {
	-webkit-transition: transform ease .5s;
	-moz-transition: transform ease .5s;
	-o-transition: transform ease .5s;
	-ms-transition: transform ease .5s;
	transition: transform ease .5s;
}

/* ######################################## */

/* ~~ IMAGE FX & FILTERS ~~ */

/* ~~ SEPIA TONE ~~ */
.sepia:link, .sepia:visited {
	-webkit-filter: sepia(1);
	-webkit-filter: sepia(100%);
	-moz-filter: sepia(100%);
	-o-filter: sepia(100%);
	-ms-filter: sepia(100%);
	filter: sepia(100%);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}

.sepia:hover, .sepia:active, .sepia:focus {
	-webkit-filter: sepia(0);
	-webkit-filter: sepia(0%);
	-moz-filter: sepia(0%);
	-o-filter: sepia(0%);
	-ms-filter: sepia(100%;)
	filter: sepia(0%);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}
/* ~~ END SEPIA TONE ~~ */

/* ~~GRAYSCALE FX ~~ */
.grayscale:link, .grayscale:visited {
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}

.grayscale:hover, .grayscale:active, .grayscale:focus {
	-webkit-filter: grayscale(0);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(100%;)
	filter: grayscale(0%);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}
/* ~~ END GRAYSCALE FX ~~ */

/* ~~ CUSTOM GALLERY FX ~~ */
#gallery a img {
	padding: 3px;
	margin: 5px;
	float: left;
	width: 64px;
	height: 64px;
	background: #dfce93 url(../_js/fancybox/bg-photo.jpg) repeat-x left bottom;
	border-top: 1px solid #e0dab2;
	border-right: 1px none #e0dab2;
	border-bottom: 1px none #e0dab2;
	border-left: 1px solid #e0dab2;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}

#gallery a img:hover, #gallery a img:focus, #gallery a img:active {
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

/* ~~ BUTTON FX ~~ */
.button {}

.dim {
	opacity: 1;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}

.dim:hover, .dim:active, .dim:focus {
	opacity: .65;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}

.dim-reverse {
	opacity: .65;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
}

.dim-reverse:hover, .dim-reverse:active, .dim-reverse:focus {
	opacity: 1;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
}

.shake {}

.shake:hover, .shake:active, .shake:focus {}

/* ~~ PRELOAD HACK ~~ */
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}


/* ~~ EOF ~~ */